Republic Veteran
Join Date: Jul 2012
Posts: 92
# 11
08-31-2012, 04:25 PM
Glad I'm not the only one having this issue. I've been playing the game fine since PWE and Cryptic got together. Now they release the new costume packs, and suddenly, I can't update the autolauncher, getting the same error messages. I'm told the only way I can fix it is to uninstall my disc version of the game and download the Steam version, which I flat out refuse to do for obvious reasons.
Ensign
Join Date: Dec 2012
Posts: 5
# 13
12-17-2012, 06:00 PM
Still no fix and this game now totally sucks.
Ensign
Join Date: Dec 2012
Posts: 6
# 14
12-18-2012, 11:16 AM
Jalaso, since you seem to like repeating yourself on EVERY thread, I'm going to repeat myself too.

It's not Cryptic's fault (not this time, anyway). There's a server down at Cogent, the company that does their hosting. All they can do is wait for Cogent to fix it. If you had actually *read* this thread (particularly post #4), you would know that already.
Ensign
Join Date: Jun 2012
Posts: 13
# 15
12-19-2012, 02:36 AM
this is my third time already,the launcher can't worked,
Career Officer
Join Date: Jun 2012
Posts: 290
# 16
12-19-2012, 10:40 AM
I have the problem too. I was able to play earlier today, but now all I am getting is the same error reported here. Already filed a Tech Ticket....
Ensign
Join Date: Jul 2012
Posts: 4
Need a working patchclient again.
please hurry, because the universe needs us...

return of the same old problem:

"The patchclient got a message while it was in a state with no response function"
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


All times are GMT -7. The time now is 02:13 AM.